View Issue Details

IDProjectCategoryView StatusLast Update
0000029yapfaq[All Projects] Generalpublic2017-08-19 15:52
ReporterthhAssigned Tothh 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
ProjectionnoneETAnone 
Product VersionProduct Build 
Target Version0.10Fixed in Version 
Summary0000029: Don't hardcode MIME headers
DescriptionPostings via yapfaq will have hardcoded
   Mime-Version: 1.0
   Content-Type: text/plain; charset=ISO-8859-15
   Content-Transfer-Encoding: 8bit
headers.

That should be made configurable - or even auto-detected.
TagsNo tags attached.

Activities

thh

thh

2013-08-17 16:24

administrator   ~0000050

Can be made an optional config item.
thh

thh

2017-08-19 15:52

administrator   ~0000069

Fix committed to master branch as 3b06ebf93a299c78b620c774be6a1742c51b1ae6: Add Charset setting to config file.

Fixes 0000029.

Signed-off-by: Thomas Hochstein <thh@inter.net>

Related Changesets

yapfaq: master 3b06ebf9

2017-08-19 15:49:45

thh

Details Diff
Add Charset setting to config file.

Fixes 0000029.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - ChangeLog Diff File
mod - yapfaq.cfg.sample Diff File
mod - yapfaq.pl Diff File

Issue History

Date Modified Username Field Change
2010-10-31 18:29 thh New Issue
2013-08-17 16:24 thh Note Added: 0000050
2013-08-17 16:24 thh Status new => acknowledged
2013-08-17 20:54 thh Target Version => 0.10
2017-08-19 15:52 thh Changeset attached => yapfaq master 3b06ebf9
2017-08-19 15:52 thh Note Added: 0000069
2017-08-19 15:52 thh Assigned To => thh
2017-08-19 15:52 thh Status acknowledged => resolved
2017-08-19 15:52 thh Resolution open => fixed